Bug 486063 - firefox (minefield) failed to warn me when opening lots of tabs at a time.
firefox (minefield) failed to warn me when opening lots of tabs at a time.
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-17 22:16 EST by Cao, Chen
Modified: 2010-06-28 07:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-28 07:18:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
open 9999 windows to _blank using js (397 bytes, text/html)
2009-02-17 22:16 EST, Cao, Chen
no flags Details
rather unhelpful message (42.70 KB, image/png)
2009-02-20 11:44 EST, Matěj Cepl
no flags Details

  None (edit)
Description Cao, Chen 2009-02-17 22:16:08 EST
Created attachment 332334 [details]
open 9999 windows to _blank using js

Description of problem:
I set firefox (minefield) to "Warn me when opening multiple tabs 
might slow down Minefield" by going to "Edit | Preferences | Tabs" 
and check the box.
but when I was trying to open 9999 tabs of a video page, no warning 
msg shows up.

Version-Release number of selected component (if applicable):

How reproducible:
100% reproducible.

Steps to Reproduce:
1. going to "Edit | Preferences | Tabs" and check all the boxes of 
under the current tab
2. open the file openwind.html which is attached with this report.
3. click the click on the page to open 9999 new windows (tabs).

Actual results:
firefox should show a warning msg to confirm the multiple tabs opening.

Expected results:
firefox open all the tabs without any warning message.

Additional info:
the attachment is a html file using javascript to open 9999 
new windows.
Comment 1 Matěj Cepl 2009-02-20 11:44:36 EST
Created attachment 332730 [details]
rather unhelpful message

Hmm, can fully reproduce on Firefox 3.1.b2 from the Fedora package. Upstream binary opens rather unhelpful warning (see the attached screenshot).
Comment 2 Bug Zapper 2009-06-09 07:28:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 5 Bug Zapper 2010-04-27 09:00:32 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2010-06-28 07:18:40 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.